function InitFrontendDatetime( id , datas , extraeval ) {
	var d = {
		closeText: aJSLangDefs.datetimepicker_save,
		dateFormat: 'yy.mm.dd',
		duration: '',
		showTime: true,
		constrainInput: true,
		stepMinutes: 1,  
		stepHours: 1,  
		time24h: true
	};
	if (typeof extraeval!="undefined") {
		if (extraeval.length) eval( extraeval );
	}
	for (var i in datas) d[i] = datas[i];
	$("#"+id).datepicker( d );
}
